Can't install Sabayon version >=11 [Solved]

If you are new to Linux or new to Sabayon Linux and just not sure where to post, here ya go. Post without fear of being told to RTFM :-)

Moderator: Moderators

Ryuno-Ki
Old Dear Hen
Posts: 480
Joined: Mon Feb 27, 2012 22:15
Location: Southern Germany
Contact:

Re: Can't install Sabayon version >=11

Post by Ryuno-Ki » Thu Apr 18, 2013 23:40

dave_64 wrote:From a root prompt:
equo install nvidia-drivers-304.64#$(uname -r) --ask
You should get a graphical interface when you reboot.
Yeah, a code box would have been a better eye catcher here …
German Wiki translator ◆ Want to contribute on the wiki? Ask the Bureaucrats!
Please, mark solved threads ◆ Posts unread and unansweredPackage requests

mrizzone
Simple Hen
Posts: 96
Joined: Sun Feb 10, 2013 23:56

Re: Can't install Sabayon version >=11

Post by mrizzone » Thu Apr 18, 2013 23:42

dave_64 wrote:Ok, yeah, I see that now...thanks for the info, Stupot.
I recently installed version 11 on a computer with an old video card (nvidia 7300), and had no trouble getting a graphical interface from the livedvd. After installing version 11, I switched to the older driver as shown above. I am surprised that you can not get a graphical interface from the livedvd of version 11. With my limited knowledge and experience, I would probably install version 10, upgrade it, and change those drivers as shown above. Maybe somebody else can help you install 13.4...maybe there is some parameter you can add at bootup that will get you to a graphical interface so that you can install it from there.

I tryed many times to upgrade from 10 to 11 but after 20 hours of downloading or so, always ends in a crash and had to reinstall 10.

Ryuno-Ki
Old Dear Hen
Posts: 480
Joined: Mon Feb 27, 2012 22:15
Location: Southern Germany
Contact:

Re: Can't install Sabayon version >=11

Post by Ryuno-Ki » Thu Apr 18, 2013 23:47

As I said:
1.) Install Sabayon 10
2.) Install the old nvidia-drivers
3.) mask the new nvidia-drivers
4.) run the upgrade.

All needed commands are yet provided.
I'll add this instruction on the wiki the other day, too …
German Wiki translator ◆ Want to contribute on the wiki? Ask the Bureaucrats!
Please, mark solved threads ◆ Posts unread and unansweredPackage requests

mrizzone
Simple Hen
Posts: 96
Joined: Sun Feb 10, 2013 23:56

Re: Can't install Sabayon version >=11

Post by mrizzone » Fri Apr 19, 2013 1:34

Ryuno-Ki wrote:
dave_64 wrote:From a root prompt:
equo install nvidia-drivers-304.64#$(uname -r) --ask
You should get a graphical interface when you reboot.
Yeah, a code box would have been a better eye catcher here …

Can't find the package, could you please help me?:

Code: Select all

xxx juan # equo install nvidia-drivers-304.64#$(uname -r) --ask
>>  !!! No match for nvidia-drivers-304.64#3.7.0-sabayon in repositories.
>>    ? When you wrote nvidia-drivers-304.64#3.7.0-sabayon You Meant(tm) one of these below?
>>     # x11-drivers/nvidia-drivers
>>     # x11-drivers/nvidia-drivers
>>     # x11-drivers/nvidia-drivers
>>     # x11-drivers/nvidia-drivers
>>     # x11-drivers/nvidia-drivers
>>     # x11-drivers/nvidia-drivers
>>     # x11-drivers/nvidia-drivers
>>     # media-gfx/nvidia-texture-tools
>> No packages found.

dave_64
Advanced Hen
Posts: 226
Joined: Sun Feb 22, 2009 20:33

Re: Can't install Sabayon version >=11

Post by dave_64 » Fri Apr 19, 2013 2:07

Are you online? Maybe you have a wifi connection and it isn't connected?
In any case, try this command:
equo update
Then try installing the nvidia drivers again.

mrizzone
Simple Hen
Posts: 96
Joined: Sun Feb 10, 2013 23:56

Re: Can't install Sabayon version >=11

Post by mrizzone » Fri Apr 19, 2013 3:08

updating, let's see what happen. thanks!

mrizzone
Simple Hen
Posts: 96
Joined: Sun Feb 10, 2013 23:56

Re: Can't install Sabayon version >=11

Post by mrizzone » Wed Apr 24, 2013 15:44

Works ok! Thanks!

Post Reply